Subject: Re: Mechanism of concerted cycloadditions

From: Sengen Sun <[email-masked]>
Date: Sat, 2 Feb 2002 11:00:44 -0800 (PST)

Since I posted my second preprint paper (see my
message in this list on Jan. 13, 02), the paper has
been downloaded 664 times for the last four weeks. The
interesting thing I noticed is the ranking. The
average number of stars changed from 4, 3, 2, 3, 2, 3,
and is currently 3. That means half of the people gave
me marks of 4 or 5, and the other half gave 1 or 2.
The critical issue is whether the electron flow is
controlled by the force fields of reactants or some
kind of wave functions. It is clear that a consensus
has not been reached on this issue. I am very
interested any feedback and I have not received any so
far. 

As asked by a couple of people, I can forward the
paper to any one who doesn’t want to access the
Preprint Server. Let me know by sending me an e-mail.

Thanks for attention.

Sengen

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com